/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;
/**
 * This enum represents Code Value for SheepAndGoatBreed 
 */
public enum EnumCV_SheepAndGoatBreed {
	MERINO_SHEEP_SUPERBREED_L_8C338("L-8C338"),
	BANDNER_OBERLAND_SHEEP_BREED_L_8031A("L-8031A"),
	BRITISH_MILK_SHEEP_BREED_L_8031B("L-8031B"),
	BRILLENSCHAF_SHEEP_BREED_L_8031C("L-8031C"),
	BRECKNOCK_HILL_CHEVIOT_SHEEP_BREED_L_8031D("L-8031D"),
	CHOLISTANI_SHEEP_BREED_L_8031E("L-8031E"),
	BIBRIK_SHEEP_BREED_L_8031F("L-8031F"),
	COLUMBIA_SHEEP_BREED_L_8032A("L-8032A"),
	BLACK_WELSH_MOUNTAIN_SHEEP_BREED_L_8032B("L-8032B"),
	BLACKHEAD_PERSIAN_SHEEP_BREED_L_8032C("L-8032C"),
	BLEU_DU_MAINE_SHEEP_BREED_L_8032D("L-8032D"),
	BLUEFACED_LEICESTER_SHEEP_BREED_L_8032E("L-8032E"),
	BOND_SHEEP_BREED_L_8032F("L-8032F"),
	BORDER_LEICESTER_SHEEP_BREED_L_8033A("L-8033A"),
	BORERAY_SHEEP_BREED_L_8033B("L-8033B"),
	BOVSKA_SHEEP_BREED_L_8033C("L-8033C"),
	BRAUNES_BERGSCHAF_SHEEP_BREED_L_8033D("L-8033D"),
	BRAZILIAN_SOMALI_SHEEP_BREED_L_8033E("L-8033E"),
	BEULAH_SPECKLED_FACE_SHEEP_BREED_L_8033F("L-8033F"),
	DARTMOOR_SHEEP_BREED_L_8034A("L-8034A"),
	FABRIANESE_SHEEP_BREED_L_8034B("L-8034B"),
	EXMOOR_HORN_SHEEP_BREED_L_8034C("L-8034C"),
	ELLIOTTDALE_SHEEP_BREED_L_8034D("L-8034D"),
	DRYSDALE_SHEEP_BREED_L_8034E("L-8034E"),
	DORSET_DOWN_SHEEP_BREED_L_8034F("L-8034F"),
	GERMAN_BLACKHEADED_MUTTON_SHEEP_BREED_L_80351("L-80351"),
	KOOKA_SHEEP_BREED_L_80352("L-80352"),
	FRIESIAN_MILK_SHEEP_BREED_L_80353("L-80353"),
	GANSU_ALPINE_FINE_WOOL_SHEEP_BREED_L_80354("L-80354"),
	GERMAN_WHITEHEADED_MUTTON_SHEEP_BREED_L_80355("L-80355"),
	GRAUE_GEHOERNTE_HEIDSCHNUCKE_SHEEP_BREED_L_80356("L-80356"),
	HAN_SHEEP_BREED_L_80357("L-80357"),
	GROMARK_SHEEP_BREED_L_80358("L-80358"),
	GULF_COAST_NATIVE_SHEEP_BREED_L_80359("L-80359"),
	DORPER_SHEEP_BREED_L_8035A("L-8035A"),
	DEVON_CLOSEWOOL_SHEEP_BREED_L_8035B("L-8035B"),
	DEUTSCHES_BLAUKOEPFIGES_FLEISCHSCHAF_SHEEP_BREED_L_8035C("L-8035C"),
	DERBYSHIRE_GRITSTONE_SHEEP_BREED_L_8035D("L-8035D"),
	COBURGER_FUCHSSCHAF_SHEEP_BREED_L_8035E("L-8035E"),
	DANISH_LANDRACE_SHEEP_BREED_L_8035F("L-8035F"),
	GUTE_SHEEP_BREED_L_80360("L-80360"),
	HAMPSHIRE_SHEEP_BREED_L_80361("L-80361"),
	GENTILE_DI_PUGLIA_SHEEP_BREED_L_80362("L-80362"),
	GERMAN_MOUNTAIN_SHEEP_BREED_L_80363("L-80363"),
	LUZEIN_SHEEP_BREED_L_80364("L-80364"),
	KATAHDIN_SHEEP_BREED_L_80365("L-80365"),
	LEINESCHAF_SHEEP_BREED_L_80366("L-80366"),
	LINCOLN_LONGWOOL_SHEEP_BREED_L_80367("L-80367"),
	LLANWENOG_SHEEP_BREED_L_80368("L-80368"),
	LLEYN_SHEEP_BREED_L_80369("L-80369"),
	DAMARA_SHEEP_BREED_L_8036A("L-8036A"),
	DAMANI_SHEEP_BREED_L_8036B("L-8036B"),
	DALESBRED_SHEEP_BREED_L_8036C("L-8036C"),
	DALA_SHEEP_BREED_L_8036D("L-8036D"),
	CRIOLLO_SHEEP_BREED_L_8036E("L-8036E"),
	CORMO_SHEEP_BREED_L_8036F("L-8036F"),
	LATI_SHEEP_BREED_L_80370("L-80370"),
	LONK_SHEEP_BREED_L_80371("L-80371"),
	LANGHE_SHEEP_BREED_L_80372("L-80372"),
	MANX_LOAGHTAN_SHEEP_BREED_L_80373("L-80373"),
	MASAI_SHEEP_BREED_L_80374("L-80374"),
	MERINOLANDSCHAF_SHEEP_BREED_L_80375("L-80375"),
	LOHI_SHEEP_BREED_L_80376("L-80376"),
	ILE_DE_FRANCE_SHEEP_BREED_L_80377("L-80377"),
	HASHT_NAGRI_SHEEP_BREED_L_80378("L-80378"),
	HAZARAGIE_SHEEP_BREED_L_80379("L-80379"),
	COOPWORTH_SHEEP_BREED_L_8037A("L-8037A"),
	COMISANA_SHEEP_BREED_L_8037B("L-8037B"),
	COMEBACK_SHEEP_BREED_L_8037C("L-8037C"),
	SICILIAN_BARBARY_SHEEP_BREED_L_8037D("L-8037D"),
	AFRICANA_SHEEP_BREED_L_8037E("L-8037E"),
	WELSH_MOUNTAIN_BADGER_FACED_SHEEP_BREED_L_8037F("L-8037F"),
	HEBRIDEAN_SHEEP_BREED_L_80380("L-80380"),
	HEIDSCHNUCKE_SHEEP_BREED_L_80381("L-80381"),
	HERDWICK_SHEEP_BREED_L_80382("L-80382"),
	HILL_RADNOR_SHEEP_BREED_L_80383("L-80383"),
	ICELANDIC_SHEEP_BREED_L_80384("L-80384"),
	HARNAI_SHEEP_BREED_L_80385("L-80385"),
	ISTRIAN_PRAMENKA_SHEEP_BREED_L_80386("L-80386"),
	JACOB_SHEEP_BREED_L_80387("L-80387"),
	JEZERSKOSOLCAVSKA_SHEEP_BREED_L_80388("L-80388"),
	KACHHI_SHEEP_BREED_L_80389("L-80389"),
	WENSLEYDALE_SHEEP_BREED_L_8038A("L-8038A"),
	WEST_AFRICAN_DWARF_SHEEP_BREED_L_8038B("L-8038B"),
	WHITE_SUFFOLK_SHEEP_BREED_L_8038C("L-8038C"),
	WHITEFACE_DARTMOOR_SHEEP_BREED_L_8038D("L-8038D"),
	WHITEFACE_WOODLAND_SHEEP_BREED_L_8038E("L-8038E"),
	XINJIANG_FINEWOOL_SHEEP_BREED_L_8038F("L-8038F"),
	KAJLI_SHEEP_BREED_L_80390("L-80390"),
	HOG_ISLAND_SHEEP_BREED_L_80391("L-80391"),
	BIELLESE_SHEEP_BREED_L_80392("L-80392"),
	CHIOS_SHEEP_BREED_L_80393("L-80393"),
	SANTA_CRUZ_SHEEP_BREED_L_80394("L-80394"),
	CHAROLLAIS_SHEEP_BREED_L_80395("L-80395"),
	CASTLEMILK_MOORIT_SHEEP_BREED_L_80396("L-80396"),
	CAMPANIAN_BARBARY_SHEEP_BREED_L_80397("L-80397"),
	CALIFORNIA_VARIEGATED_MUTANT_SHEEP_BREED_L_80398("L-80398"),
	CALIFORNIA_RED_SHEEP_BREED_L_80399("L-80399"),
	SOPRAVISSANA_SHEEP_BREED_L_8039A("L-8039A"),
	SOMALI_SHEEP_BREED_L_8039B("L-8039B"),
	WELSH_HILL_SPECKLED_FACE_SHEEP_BREED_L_8039C("L-8039C"),
	SKUDDE_SHEEP_BREED_L_8039D("L-8039D"),
	WAZIRI_SHEEP_BREED_L_8039E("L-8039E"),
	SHETLAND_SHEEP_BREED_L_8039F("L-8039F"),
	CAMBRIDGE_SHEEP_BREED_L_80403("L-80403"),
	SOLOGNOTE_SHEEP_BREED_L_80404("L-80404"),
	ROUGH_FELL_SHEEP_BREED_L_80420("L-80420"),
	SWALEDALE_SHEEP_BREED_L_80432("L-80432"),
	POLYPAY_SHEEP_BREED_L_80434("L-80434"),
	PAGLIAROLA_SHEEP_BREED_L_80441("L-80441"),
	POMERANIAN_COARSEWOOL_SHEEP_BREED_L_80442("L-80442"),
	SHEEP_BREED_UNDETERMINED_SHEEP_BREED_L_80443("L-80443"),
	ORKNEY_SHEEP_BREED_L_80444("L-80444"),
	OLD_NORWEGIAN_SHEEP_BREED_L_80445("L-80445"),
	OLD_FORMAT_SHEEP_BREED_L_80446("L-80446"),
	NORWEGIAN_FUR_SHEEP_BREED_L_80447("L-80447"),
	NORFOLK_HORN_SHEEP_BREED_L_80448("L-80448"),
	NAVAJO_CHURRO_SHEEP_BREED_L_80449("L-80449"),
	RACKA_SHEEP_BREED_L_80466("L-80466"),
	RASA_ARAGONESA_SHEEP_BREED_L_80467("L-80467"),
	RED_ENGADINE_SHEEP_BREED_L_80468("L-80468"),
	RHOENSCHAF_SHEEP_BREED_L_80469("L-80469"),
	VENDAEN_SHEEP_BREED_L_804A7("L-804A7"),
	BERGAMASCA_SHEEP_BREED_L_80B01("L-80B01"),
	PORTLAND_SHEEP_BREED_L_80B02("L-80B02"),
	WEISSE_HORNLOSE_HEIDSCHNUCKE_SHEEP_BREED_L_80B04("L-80B04"),
	DRENTS_HEIDESCHAAP_SHEEP_BREED_L_80B05("L-80B05"),
	KAMEROEN_SHEEP_BREED_L_80B06("L-80B06"),
	MERGELLAND_SHEEP_BREED_L_80B07("L-80B07"),
	OUESSANT_SHEEP_BREED_L_80B08("L-80B08"),
	CANADIAN_ARCOTT_SHEEP_BREED_L_80B09("L-80B09"),
	NOORDHOLLANDER_SHEEP_BREED_L_80B10("L-80B10"),
	RIJNLAM_A_SHEEP_BREED_L_80B17("L-80B17"),
	SCHOONEBEKER_SHEEP_BREED_L_80B18("L-80B18"),
	WALLIS_BLACKNOSED_SHEEP_BREED_L_80B19("L-80B19"),
	NEWFOUNDLAND_SHEEP_BREED_L_80B22("L-80B22"),
	WALLIS_COUNTRY_SHEEP_BREED_L_80B23("L-80B23"),
	RIDEAU_ARCOTT_SHEEP_BREED_L_80B24("L-80B24"),
	TUKIDALE_SHEEP_BREED_L_80B25("L-80B25"),
	POLWARTH_SHEEP_BREED_L_80B26("L-80B26"),
	RYELAND_SHEEP_BREED_L_80B27("L-80B27"),
	THALLI_SHEEP_BREED_L_80B2A("L-80B2A"),
	TONG_SHEEP_BREED_L_80B2B("L-80B2B"),
	TOUABIRE_SHEEP_BREED_L_80B2C("L-80B2C"),
	TUNIS_SHEEP_BREED_L_80B2D("L-80B2D"),
	TYROL_MOUNTAIN_SHEEP_BREED_L_80B2E("L-80B2E"),
	UDA_SHEEP_BREED_L_80B2F("L-80B2F"),
	GERMAN_MUTTON_MERINO_SHEEP_BREED_L_80B33("L-80B33"),
	MEDIUM_WOOL_MERINO_SHEEP_BREED_L_80B34("L-80B34"),
	FONTHILL_MERINO_SHEEP_BREED_L_80B35("L-80B35"),
	SOUTH_AFRICAN_MUTTON_MERINO_SHEEP_BREED_L_80B36("L-80B36"),
	STRONG_WOOL_MERINO_SHEEP_BREED_L_80B37("L-80B37"),
	POLL_MERINO_SHEEP_BREED_L_80B38("L-80B38"),
	FINE_MERINO_SHEEP_BREED_L_80B39("L-80B39"),
	SOUTH_AFRICAN_MERINO_SHEEP_BREED_L_80B3A("L-80B3A"),
	SUPERFINE_MERINO_SHEEP_BREED_L_80B40("L-80B40"),
	BOOROOLA_MERINO_SHEEP_BREED_L_80B4B("L-80B4B"),
	SAR_PLANINA_SHEEP_BREED_L_80B8D("L-80B8D"),
	SANTA_INAS_SHEEP_BREED_L_80B8E("L-80B8E"),
	SAHEL_TYPE_SHEEP_BREED_L_80B8F("L-80B8F"),
	RYGJA_SHEEP_BREED_L_80B90("L-80B90"),
	RYA_SHEEP_BREED_L_80B91("L-80B91"),
	MOGHANI_SHEEP_BREED_L_80B92("L-80B92"),
	ROUGE_DE_LQUEST_SHEEP_BREED_L_80B93("L-80B93"),
	SOAY_SHEEP_BREED_L_80B94("L-80B94"),
	SOUTH_SUFFOLK_SHEEP_BREED_L_80B95("L-80B95"),
	SOUTH_WALES_MOUNTAIN_SHEEP_BREED_L_80B96("L-80B96"),
	SPALSAU_SHEEP_BREED_L_80B97("L-80B97"),
	SPIEGEL_SHEEP_BREED_L_80B98("L-80B98"),
	ST_CROIX_SHEEP_BREED_L_80B99("L-80B99"),
	STEIGAR_SHEEP_BREED_L_80B9A("L-80B9A"),
	STEINSCHAF_SHEEP_BREED_L_80B9B("L-80B9B"),
	WELSH_MOUNTAIN_SHEEP_BREED_L_80B9C("L-80B9C"),
	SWEDISH_FUR_SHEEP_BREED_L_80B9D("L-80B9D"),
	TEESWATER_SHEEP_BREED_L_80B9E("L-80B9E"),
	TEXEL_SHEEP_BREED_L_80B9F("L-80B9F"),
	PELIBAEY_SHEEP_BREED_L_80BA1("L-80BA1"),
	MORADA_NOVA_SHEEP_BREED_L_80BA2("L-80BA2"),
	BALKHI_SHEEP_BREED_L_80BA3("L-80BA3"),
	BAVARIAN_FOREST_SHEEP_BREED_L_80BA4("L-80BA4"),
	BARBADOS_BLACKBELLY_SHEEP_BREED_L_80BA5("L-80BA5"),
	ROMNEY_SHEEP_BREED_L_80BA6("L-80BA6"),
	AWASSI_SHEEP_BREED_L_80BA7("L-80BA7"),
	ARAPAWA_ISLAND_SHEEP_BREED_L_80BA8("L-80BA8"),
	ARABI_SHEEP_BREED_L_80BA9("L-80BA9"),
	APENNINE_SHEEP_BREED_L_80BB1("L-80BB1"),
	AMERICAN_TUNIS_SHEEP_BREED_L_80BB2("L-80BB2"),
	BALWEN_WELSH_MOUNTAIN_SHEEP_BREED_L_80BB3("L-80BB3"),
	PRIANGAN_SHEEP_BREED_L_80BB4("L-80BB4"),
	RABO_LARGO_SHEEP_BREED_L_80BB5("L-80BB5"),
	ALTAY_SHEEP_BREED_L_80BE8("L-80BE8"),
	FAEROES_SHEEP_BREED_L_80BE9("L-80BE9"),
	PITT_ISLAND_SHEEP_BREED_L_80BF6("L-80BF6"),
	PINZIRITA_SHEEP_BREED_L_80BF8("L-80BF8"),
	SARDINIAN_SHEEP_BREED_L_80BF9("L-80BF9"),
	EAST_FRIESIAN_SHEEP_BREED_L_80C01("L-80C01"),
	UJUMQIN_SHEEP_BREED_L_80C02("L-80C02"),
	DLS_SHEEP_BREED_L_80C22("L-80C22"),
	WALACHENSCHAF_SHEEP_BREED_L_80C23("L-80C23"),
	OUTAOUAIS_ARCOTT_SHEEP_BREED_L_80C24("L-80C24"),
	OSSIMI_SHEEP_BREED_L_80C25("L-80C25"),
	BENTHEIMER_LANDSCHAF_SHEEP_BREED_L_80C29("L-80C29"),
	BARBADO_SHEEP_BREED_L_80C30("L-80C30"),
	BALUCHI_SHEEP_BREED_L_80C31("L-80C31"),
	DORSET_SHEEP_SUPERBREED_L_80320("L-80320"),
	ALPINE_GOAT_BREED_L_80205("L-80205"),
	FRENCH_ALPINE_GOAT_BREED_L_80206("L-80206"),
	ROCK_ALPINE_GOAT_BREED_L_80207("L-80207"),
	ANGORA_GOAT_BREED_L_80208("L-80208"),
	CAMARRON_GOAT_BREED_L_80209("L-80209"),
	CHAMOISEE_GOAT_BREED_L_80210("L-80210"),
	LA_MANCHA_GOAT_BREED_L_80211("L-80211"),
	ANGLO_NUBIAN_GOAT_BREED_L_80212("L-80212"),
	PYGMY_GOAT_BREED_L_80213("L-80213"),
	SAANEN_GOAT_BREED_L_80214("L-80214"),
	SWISS_ALPINE_GOAT_BREED_L_80215("L-80215"),
	TOGGENBURG_GOAT_BREED_L_80216("L-80216"),
	AUSTRALIAN_GOAT_BREED_L_80218("L-80218"),
	ARAPAWA_ISLAND_GOAT_BREED_L_80219("L-80219"),
	MALTESE_GOAT_BREED_L_8021A("L-8021A"),
	PROVENAALE_GOAT_BREED_L_8021B("L-8021B"),
	NEGRA_SERRANA_GOAT_BREED_L_8021C("L-8021C"),
	OROBICA_GOAT_BREED_L_8021D("L-8021D"),
	ROYA_VESUBIE_GOAT_BREED_L_8021E("L-8021E"),
	RETINTA_EXTREMENA_GOAT_BREED_L_8021F("L-8021F"),
	APPENZELL_GOAT_BREED_L_80220("L-80220"),
	AMERICAN_CASHMERE_GOAT_BREED_L_80221("L-80221"),
	ALTAI_MOUNTAIN_GOAT_BREED_L_80222("L-80222"),
	PYRENEAN_GOAT_BREED_L_80223("L-80223"),
	BAGOT_GOAT_BREED_L_80224("L-80224"),
	RUSSIAN_WHITE_GOAT_BREED_L_80225("L-80225"),
	MOXOTA_GOAT_BREED_L_80226("L-80226"),
	MYOTONIC_GOAT_BREED_L_80227("L-80227"),
	NACHI_GOAT_BREED_L_80228("L-80228"),
	NIGERIAN_DWARF_GOAT_BREED_L_80229("L-80229"),
	SARDA_GOAT_BREED_L_8022A("L-8022A"),
	SERPENTINA_GOAT_BREED_L_8022B("L-8022B"),
	SERRANA_GOAT_BREED_L_8022C("L-8022C"),
	VERATA_GOAT_BREED_L_8022D("L-8022D"),
	VERZASCA_GOAT_BREED_L_8022E("L-8022E"),
	NORWEGIAN_GOAT_BREED_L_80230("L-80230"),
	OBERHASLI_GOAT_BREED_L_80231("L-80231"),
	PEACOCK_GOAT_BREED_L_80232("L-80232"),
	PHILIPPINE_GOAT_BREED_L_80233("L-80233"),
	LOASHAN_GOAT_BREED_L_80234("L-80234"),
	SAN_CLEMENTE_GOAT_BREED_L_80235("L-80235"),
	SOMALI_GOAT_BREED_L_80236("L-80236"),
	SPANISH_GOAT_BREED_L_80237("L-80237"),
	ROVE_GOAT_BREED_L_80238("L-80238"),
	SRD_GOAT_BREED_L_80239("L-80239"),
	SWEDISH_LANDRACE_GOAT_BREED_L_80240("L-80240"),
	THURINGIAN_GOAT_BREED_L_80241("L-80241"),
	UZBEK_BLACK_GOAT_BREED_L_80242("L-80242"),
	ZHONGWEI_GOAT_BREED_L_80243("L-80243"),
	BARBARI_GOAT_BREED_L_80244("L-80244"),
	POITOU_GOAT_BREED_L_80245("L-80245"),
	REPARTIDA_GOAT_BREED_L_80246("L-80246"),
	BOOTED_GOAT_BREED_L_80247("L-80247"),
	CORSICAN_GOAT_BREED_L_80248("L-80248"),
	CHAPAR_GOAT_BREED_L_80249("L-80249"),
	CANINDA_GOAT_BREED_L_80250("L-80250"),
	CANARY_ISLAND_GOAT_BREED_L_80251("L-80251"),
	DAERA_DIN_PANAH_GOAT_BREED_L_80252("L-80252"),
	BRITISH_ALPINE_GOAT_BREED_L_80253("L-80253"),
	BHUJ_GOAT_BREED_L_80254("L-80254"),
	BOER_GOAT_BREED_L_80255("L-80255"),
	BENADIR_GOAT_BREED_L_80256("L-80256"),
	CREOLE_ANTILLES_GOAT_BREED_L_80257("L-80257"),
	BEETAL_GOAT_BREED_L_80258("L-80258"),
	GOLDEN_GUERNSEY_GOAT_BREED_L_80259("L-80259"),
	DANISH_LANDRACE_GOAT_BREED_L_80260("L-80260"),
	KAGHANI_GOAT_BREED_L_80261("L-80261"),
	IRISH_GOAT_BREED_L_80263("L-80263"),
	GRISONS_STRIPED_GOAT_BREED_L_80265("L-80265"),
	JINING_GRAY_GOAT_BREED_L_80266("L-80266"),
	FINNISH_LANDRACE_GOAT_BREED_L_80267("L-80267"),
	ERZGEBIRG_GOAT_BREED_L_80268("L-80268"),
	KAMORI_GOAT_BREED_L_80269("L-80269"),
	DON_GOAT_BREED_L_80270("L-80270"),
	KIKO_GOAT_BREED_L_80271("L-80271"),
	KINDER_GOAT_BREED_L_80272("L-80272"),
	PYGORA_GOAT_BREED_L_80273("L-80273"),
	WOODEN_LEG_GOAT_BREED_L_80274("L-80274"),
	ALPINE_CHAMOISEE_GOAT_BREED_L_80275("L-80275"),
	MASSIF_CENTRAL_GOAT_BREED_L_80276("L-80276"),
	MALAGUEAA_GOAT_BREED_L_80277("L-80277"),
	ALGARVIA_GOAT_BREED_L_80278("L-80278"),
	BRITISH_SAANEN_GOAT_BREED_L_80279("L-80279"),
	BRITISH_TOGGENBURG_GOAT_BREED_L_80280("L-80280"),
	BANDNER_GOAT_BREED_L_80281("L-80281"),
	BLANCA_ANDALUZA_GOAT_BREED_L_80282("L-80282"),
	BLANCA_CELTIBERICA_GOAT_BREED_L_80283("L-80283"),
	BRAVIA_GOAT_BREED_L_80284("L-80284"),
	BLACK_GRISONNE_GOAT_BREED_L_80285("L-80285"),
	CHAMOIS_OF_THE_ALPS_GOAT_BREED_L_80286("L-80286"),
	CHARNEQUERIA_GOAT_BREED_L_80287("L-80287"),
	CARPATHE_GOAT_BREED_L_80288("L-80288"),
	COL_NOIR_DU_VALAIS_GOAT_BREED_L_80289("L-80289"),
	DAMANI_GOAT_BREED_L_80290("L-80290"),
	DES_FOSSES_COMMUNES_DE_LOUEST_GOAT_BREED_L_80291("L-80291"),
	ENGLISH_GOAT_BREED_L_80292("L-80292"),
	ENGLISH_GUERNSEY_GOAT_BREED_L_80293("L-80293"),
	GERMAN_COLORED_GOAT_BREED_L_80294("L-80294"),
	GUADARRAMA_GOAT_BREED_L_80295("L-80295"),
	GARGANICA_GOAT_BREED_L_80296("L-80296"),
	GIRGENTANA_GOAT_BREED_L_80297("L-80297"),
	JONICA_GOAT_BREED_L_80298("L-80298"),
	MURCIANA_GRANADINA_GOAT_BREED_L_80299("L-80299"),
	BARBADOS_SHEEP_BREED_L_80306("L-80306"),
	BLACK_FACED_HIGHLAND_SHEEP_BREED_L_80307("L-80307"),
	CHEVIOT_SHEEP_BREED_L_80308("L-80308"),
	CLUN_FOREST_SHEEP_BREED_L_80309("L-80309"),
	CORRIEDALE_SHEEP_BREED_L_80310("L-80310"),
	COTSWOLD_SHEEP_BREED_L_80311("L-80311"),
	DEBOUILLET_SHEEP_BREED_L_80312("L-80312"),
	HORN_DORSET_SHEEP_BREED_L_80321("L-80321"),
	FINNISH_LANDRACE_SHEEP_BREED_L_80322("L-80322"),
	KARAKUL_SHEEP_BREED_L_80323("L-80323"),
	KERRY_HILL_SHEEP_BREED_L_80324("L-80324"),
	LEICESTER_SHEEP_BREED_L_80325("L-80325"),
	LINCOLN_SHEEP_BREED_L_80326("L-80326"),
	HAMPSHIRE_DOWN_SHEEP_BREED_L_80327("L-80327"),
	AMERICAN_MERINO_SHEEP_BREED_L_80331("L-80331"),
	DELAINE_MERINO_SHEEP_BREED_L_80332("L-80332"),
	MONTDALE_SHEEP_BREED_L_80333("L-80333"),
	MOUFLON_SHEEP_BREED_L_80334("L-80334"),
	NAVAJO_SHEEP_BREED_L_80335("L-80335"),
	NO_TAIL_SHEEP_BREED_L_80336("L-80336"),
	NORTH_COUNTY_CHEVIOT_SHEEP_BREED_L_80337("L-80337"),
	OXFORD_DOWN_SHEEP_BREED_L_80338("L-80338"),
	PANAMA_SHEEP_BREED_L_80339("L-80339"),
	PERENDALE_SHEEP_BREED_L_80340("L-80340"),
	RAMBOUILLET_SHEEP_BREED_L_80341("L-80341"),
	ROMANOV_SHEEP_BREED_L_80342("L-80342"),
	ROMEDALE_SHEEP_BREED_L_80343("L-80343"),
	ROMNELET_SHEEP_BREED_L_80344("L-80344"),
	ROMNEY_MARSH_SHEEP_BREED_L_80345("L-80345"),
	SHROPSHIRE_SHEEP_BREED_L_80346("L-80346"),
	SOUTHDOWN_SHEEP_BREED_L_80347("L-80347"),
	SUFFOLK_SHEEP_BREED_L_80348("L-80348"),
	TARGHEE_SHEEP_BREED_L_80349("L-80349"),
	WILTSHIRE_HORN_SHEEP_BREED_L_80350("L-80350"),
	GALWAY_SHEEP_BREED_L_8C339("L-8C339");

	private String value;
	
	EnumCV_SheepAndGoatBreed(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
